aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorVitali64 <vitali64pmemail@protonmail.com>2021-12-19 15:29:45 +0100
committerVitali64 <vitali64pmemail@protonmail.com>2021-12-19 15:29:45 +0100
commitf2cd2038fe0b3675326a44e28608ac175572ca7a (patch)
treefb61fd6fc761f2ca4ae8d6c4207a6a4f1d0b997f
parent6c208a927842cbfad2efceab790565a34d3d9d87 (diff)
downloadseen-f2cd2038fe0b3675326a44e28608ac175572ca7a.tar.gz
seen-f2cd2038fe0b3675326a44e28608ac175572ca7a.zip
Add Android support ;-)
-rwxr-xr-xseen.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/seen.sh b/seen.sh
index b59c307..0ecf446 100755
--- a/seen.sh
+++ b/seen.sh
@@ -85,7 +85,7 @@ do
echo "-> [$(date +%R)] Inserting header to ${line}.html ..."
cat "templates/header.html" > "www/articles/${line}.html" || die "Cannot insert header into ${line}.html!" # Erase <article>.html and insert the header
echo "-> [$(date +%R)] Converting ${line}.md to html ..."
- markdown "articles/${line}.md" >> "www/articles/${line}.html" || die "Cannot convert ${line}.md to html!" # Convert the markdown text to html
+ markdown "articles/${line}.md" >> "www/articles/${line}.html" || hoedown "articles/${line}.md" >> "www/articles/${line}.html" || die "Cannot convert ${line}.md to html!" # Convert the markdown text to html
echo "-> [$(date +%R)] Inserting footer to ${line}.html ..."
cat "templates/footer.html" >> "www/articles/${line}.html" || die "Cannot insert footer into ${line}.html!" # Insert the footer into the article page
cp -r templates/*.css www/. # Add css files if present